Description

Select the map extent should be available for all the processing tools and not only for some. Perhaps it is worth thinking of introducing

something similar to "environment" that ARCGIS has got?

Without the possibility of setting a map extent for a project, there are too many problems with all the raster operations carried out within

the project.

thank you

History

#1 - 2016-08-23 06:53 AM - Alexander Bruy

Can you explain this a bit more? It is not really clear why we need to have extent parameter in all algorithms

#2 - 2016-08-23 06:54 AM - Alexander Bruy

- Status changed from Open to Feedback

#3 - 2016-10-25 04:02 AM - Alexander Bruy

- Status changed from Feedback to Closed

Closed for lack of feedback. Reopen if necessary

#4 - 2016-10-25 05:25 AM - Paolo Cavallini

- Status changed from Closed to Open

I still think this is a good suggestion. AFAICT, Ilaria is suggesting to have something similar to the Region definition for GRASS: an optional default area in

which all subsequent analyses are run.

#5 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
